Subject: BREAKDOWN REQUEST
From: Matondo Blessing <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, viraat <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Mon, 29 Jul 2019 08:54:35 -0700 (MST)

Hello Ashish, 

I would like just to inform you that I noticed a large deduction when I received my cheque on 25/07/2019, depending on the number of days I worked I should receive the sum of 17,733-/ according to the calculation, but unfortunately I have on my cheque the sum of 15,200-/ Please Sir review my case. 

My most sincere greetings. 

Waiting for a favourable response from you. 

Kindly Regards, 
Blessing Matondo Kuanzambi